<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Example</title>
    <link rel="stylesheet" href="example.css">
  </head>
  <body>
    <div id="app">
      <h1>Reframe simple example app – see README.md</h1>
    </div>
    <script src="/js/compiled/app.js"></script>
  </body>
</html>
